.profile {
  overflow:hidden;
}

.profile .picture {
  float:left;
  -moz-box-shadow: 1px 1px 5px #999999;
  -webkit-box-shadow: 1px 1px 5px #999999;
  box-shadow: 1px 1px 5px #999999;
  background-color: #FFFFFF;
  border: 1px solid #fff;
  margin:0 15px 5px 5px;
  position: relative;
}

.profile .picture img {
}

.profile dd {
  margin:0;
}

.profile .account-profile dt.profile-profile_first_name,
.profile .account-profile dt.profile-profile_last_name,
.profile .account-profile dt.profile-profile_city,
.profile .account-profile dt.profile-profile_state,
.profile .account-profile dt.profile-profile_zip,
.profile .account-facebook,
.profile .account-profile h3,
.profile .account-history,
.profile .account-site,
#block-pga_user-pga_user_gigya_button #divConnect {
  display:none;
}

.profile .account-profile dd.profile-profile_first_name,
.profile .account-profile dd.profile-profile_last_name,
.profile .account-profile dd.profile-profile_city,
.profile .account-profile dd.profile-profile_state,
.profile .account-profile dd.profile-profile_zip {
  display:inline;
}

.profile .links {
  float:right;
}

.profile .links li {
  display: block;
}

#block-pga_fb-facebook-friends-tab a.pga-profile-fb-invite-link,
#block-pga_fb-facebook-friends-taba:hover.pga-profile-fb-invite-link {
  display: block;
  margin: -15px 0 10px;
  padding: 0.8em 0.8em 0.8em 1.3em;
  line-height: 22px;
  background: #EAE9E5;
  border-bottom: 1px solid #7986AC;
  /* @todo Add box-shadow for other browsers. */
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
  color: #333;
  font-size: 1.1em;
}

#block-pga_fb-facebook-friends-tab a.pga-profile-fb-invite-link .fb_button {
  float: right;
}

.user-profile .profile .links,
.user-profile .profile .account-social,
.not-own-user-profile  #block-pga_user-pga_user_gigya_button,
.section-users .region-content-top  #block-pga_user-pga_user_gigya_button{
  display: none;
}

.section-users .profile {
  overflow: none;
  margin-top:-5px;
}

.section-users .profile .picture{
  margin: 20px 15px 5px 5px;
}

.section-users .profile .account-profile dl{
  padding-top:30px;
}

.section-user #profile_form_profile #edit-picture-upload-wrapper .description{
  width: 400px;
}

#block-pga_user-pga_user_gigya_button{
  float: right;
  padding-right: 20px;
  margin-top: -5px;
}

#block-pga_user-pga_user_gigya_button #gigya-block {
  background-image:url(/dr/pga/sites/default/themes/sitetheme/graphics/gigya_sprite.png);
  height: 65px;
  width: 210px;
  padding-top: 40px;
}


#block-pga_user-pga_user_gigya_button #connected,
#block-pga_user-pga_user_gigya_button #not-connected{
  padding-left: 28px;
  padding-top: 40px;
  width: 123px;
  margin-left: 32px;
}

#block-pga_user-pga_user_gigya_button #connected,
#block-pga_user-pga_user_gigya_button #not-connected {
  display: block;
  height: 0px;
  margin-top: 5px;
  text-indent: -9999px;
}

#block-pga_user-pga_user_gigya_button #not-connected {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/fb_sprite.png") repeat scroll -4px -5px transparent;
}

#block-pga_user-pga_user_gigya_button #not-connected:hover{
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/fb_sprite.png") repeat scroll -4px 119px transparent;
}

#block-pga_user-pga_user_gigya_button #connected{
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/fb_sprite.png") repeat scroll -4px 79px transparent;
}

#block-pga_user-pga_user_gigya_button #connected:hover{
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/fb_sprite.png") repeat scroll -4px 38px transparent;
}

.section-user #highlight-pass {
  background:url("/dr/pga/sites/default/themes/sitetheme/graphics/arrow-left.png") no-repeat 215px 18px;
}